package categorysvc

import categorydomain "legalgo-BE-go/internal/domain/category"

func (i *impl) Create(spec categorydomain.CategoryReq) error {
	return i.categoryRepo.CreateModel(spec)
	// return i.categoryRepo.Create(spec)
}
